## emailharvester 1.3.2+git20191005.1.3c9b986

=== requirements.txt ===
termcolor
colorama
requests
validators

## emailharvester 1.3.2+git20191005

=== debian/changelog ===
emailharvester (1.3.2+git20191005-0kali2) kali-dev; urgency=medium

  * Add a patch to fix a small Python 3 syntax error
  * Update allow-stderr in autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Apr 2020 11:53:26 +0200

emailharvester (1.3.2+git20191005-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Dec 2019 15:32:53 +0100

=== debian/control ===
Source: emailharvester
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/maldevel/EmailHarvester
Vcs-Browser: https://gitlab.com/kalilinux/packages/emailharvester
Vcs-Git: https://gitlab.com/kalilinux/packages/emailharvester.git

Package: emailharvester
Architecture: all
Depends: python3-colorama,
         python3-requests,
         python3-termcolor,
         python3-validators,
         ${misc:Depends},
         ${python3:Depends}
Description: Email addresses harvester
 This package contains EmailHarvester, a tool to retrieve Domain email
 addresses from Search Engines. Features:
  * Retrieve Domain email addresses from popular Search engines (Google, Bing,
    Yahoo, ASK, Baidu, Dogpile, Exalead)
  * Export results to txt and xml files
  * Limit search results
  * Define your own User-Agent string
  * Use proxy server
  * Plugins system
  * Search in popular web sites using Search engines (Twitter, LinkedIn,
    Google+, Github, Instagram, Reddit, Youtube)

=== debian/tests/control ===
Test-Command: emailharvester -h
Restrictions: superficial, allow-stderr

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%emailharvester-$1.tar.gz%" \
   https://github.com/maldevel/EmailHarvester/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## emailharvester 1.3.2+git20191005.1.3c9b986

=== debian/changelog ===
emailharvester (1.3.2+git20191005.1.3c9b986-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 04 Apr 2021 09:49:39 -0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/maldevel/EmailHarvester
 Vcs-Browser: https://gitlab.com/kalilinux/packages/emailharvester
 Vcs-Git: https://gitlab.com/kalilinux/packages/emailharvester.git
